{% extends "src/elements/_template.njk" %}
{% set title = "Редактирование данных" %}
{% block content %}

    <div class="custom-header">
        <a href="#" class="custom-header__backward">
            {{ svgIcon('backward', viewBox='0 0 36 36') }}
        </a>
        <div class="custom-header__content">
            <h1 class="custom-header__title">{{ title }}</h1>
            <div class="custom-header__text">
                <a href="#">properhometurkey@yandex.ru</a>
            </div>
        </div>
        <a href="#" class="custom-header__close">
            {{ svgIcon('close') }}
        </a>
    </div><!-- .custom-header -->

    <div class="main-bar d-none d-md-flex mb-60">
        <div class="main-bar__group">
            <div class="btn-group btn-group-xxl">
                <a href="#" class="btn btn-sm btn-white btn-rounded active">Основное</a>
                <div class="btn-group-divider"></div>
                <a href="#" class="btn btn-sm btn-white btn-rounded">Деятельность</a>
                <div class="btn-group-divider"></div>
                <a href="#" class="btn btn-sm btn-white btn-rounded">Системные параметры</a>
            </div>
        </div><!-- .main-bar__group -->
    </div><!-- .main-bar -->

    <div class="profile-block flex-grow-1">
        <div class="profile-block__header">
            <div class="profile-block__title">Основное</div>
        </div><!-- .profile-block__header -->
        <div class="profile-block__body">
            <div class="flex-grow-1">
                <div class="profile-block__row">
                    <div class="profile-block__column">
                        <div class="profile-block__item">
                            <div class="form-label">Логин</div>
                            <select name="s1" class="form-select">
                                <option value="Выберете..." disabled selected>Выберите значения</option>
                                <option value="Логин 1">Логин 1</option>
                                <option value="Логин 2">Логин 2</option>
                                <option value="Логин 3">Логин 3</option>
                                <option value="Логин4">Логин 4</option>
                            </select>
                        </div>
                        <div class="profile-block__item">
                            <div class="form-label">Email</div>
                            <select name="s1" class="form-select">
                                <option value="Выберете..." disabled selected>Выберите значения</option>
                                <option value="Логин 1">Логин 1</option>
                                <option value="Логин 2">Логин 2</option>
                                <option value="Логин 3">Логин 3</option>
                                <option value="Логин4">Логин 4</option>
                            </select>
                        </div>
                        <div class="profile-block__item">
                            <div class="form-label">Имя</div>
                            <input type="text" class="form-control" name="n4" placeholder="Выберите аккаунт">
                        </div>
                        <div class="profile-block__item">
                            <div class="form-label">Фамилия</div>
                            <input type="text" class="form-control" name="n4" placeholder="Выберите аккаунт">
                        </div>
                    </div>
                    <div class="profile-block__column">
                        <div class="profile-block__item">
                            <div class="form-label">Статус</div>
                            <input type="text" class="form-control" name="n4" placeholder="Выберите аккаунт">
                        </div>
                        <div class="profile-block__item">
                            <div class="form-label">Роль</div>
                            <input type="text" class="form-control" name="n4" placeholder="Выберите аккаунт">
                        </div>
                        <div class="profile-block__item">
                            <div class="form-label">Дата регистрации</div>
                            <input type="text" class="form-control" name="n4" placeholder="Выберите аккаунт">
                        </div>
                    </div>
                </div>
            </div>
            <div class="profile-block__footer">
                <a href="#" class="btn btn-outline-primary">
                    <span>Отменить</span>
                </a>
                <a href="#" class="btn btn-primary">
                    <span>Сохранить</span>
                </a>
            </div>
        </div><!-- .profile-block__body -->
    </div><!-- .profile-block -->


{% endblock %}

